.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.004323px;}
.ls4{letter-spacing:-0.002161px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002161px;}
.ls3{letter-spacing:0.006703px;}
.ls6{letter-spacing:0.008645px;}
.ls1{letter-spacing:0.020110px;}
.ls2{letter-spacing:0.029047px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.183221px;}
.ws2{word-spacing:-0.024578px;}
.ws3{word-spacing:-0.002234px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002161px;}
.ws5{word-spacing:0.004323px;}
.ws4{word-spacing:0.006484px;}
.ws8{word-spacing:0.008645px;}
.ws7{word-spacing:0.157776px;}
._0{width:1.102273px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:21.613200px;}
.fs1{font-size:22.344000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.256000px;}
.y2{bottom:34.849712px;}
.y0{bottom:66.326871px;}
.y1{bottom:489.370921px;}
.yf{bottom:657.547861px;}
.ye{bottom:672.247679px;}
.yd{bottom:687.518481px;}
.yc{bottom:703.906956px;}
.yb{bottom:718.497436px;}
.y8{bottom:1047.230894px;}
.y7{bottom:1062.905008px;}
.y6{bottom:1064.587966px;}
.ya{bottom:1072.870443px;}
.y5{bottom:1079.181973px;}
.y9{bottom:1090.825914px;}
.y4{bottom:1094.956563px;}
.y3{bottom:1096.639521px;}
.h6{height:20.208342px;}
.h4{height:20.891640px;}
.h2{height:24.611328px;}
.h5{height:29.578125px;}
.h1{height:1125.308445px;}
.h3{height:1150.040499px;}
.h0{height:1281.039240px;}
.w2{width:774.562956px;}
.w1{width:780.183877px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x7{left:152.907031px;}
.x6{left:154.036852px;}
.x0{left:175.372745px;}
.x5{left:205.300553px;}
.x1{left:267.899405px;}
.x3{left:289.866640px;}
.x4{left:308.077750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.002563pt;}
.ls4{letter-spacing:-0.001282pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001282pt;}
.ls3{letter-spacing:0.003975pt;}
.ls6{letter-spacing:0.005127pt;}
.ls1{letter-spacing:0.011925pt;}
.ls2{letter-spacing:0.017226pt;}
.ws1{word-spacing:-0.108654pt;}
.ws2{word-spacing:-0.014576pt;}
.ws3{word-spacing:-0.001325pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001282pt;}
.ws5{word-spacing:0.002563pt;}
.ws4{word-spacing:0.003845pt;}
.ws8{word-spacing:0.005127pt;}
.ws7{word-spacing:0.093565pt;}
._0{width:0.653673pt;}
.fs3{font-size:12.817116pt;}
.fs1{font-size:13.250497pt;}
.fs2{font-size:14.232542pt;}
.fs0{font-size:19.128537pt;}
.y2{bottom:20.666667pt;}
.y0{bottom:39.333333pt;}
.y1{bottom:290.208013pt;}
.yf{bottom:389.940739pt;}
.ye{bottom:398.658063pt;}
.yd{bottom:407.713993pt;}
.yc{bottom:417.432729pt;}
.yb{bottom:426.085213pt;}
.y8{bottom:621.031581pt;}
.y7{bottom:630.326685pt;}
.y6{bottom:631.324717pt;}
.ya{bottom:636.236413pt;}
.y5{bottom:639.979293pt;}
.y9{bottom:646.884413pt;}
.y4{bottom:649.333981pt;}
.y3{bottom:650.332013pt;}
.h6{height:11.984003pt;}
.h4{height:12.389215pt;}
.h2{height:14.595074pt;}
.h5{height:17.540496pt;}
.h1{height:667.333333pt;}
.h3{height:682.000000pt;}
.h0{height:759.685213pt;}
.w2{width:459.333333pt;}
.w1{width:462.666667pt;}
.w0{width:566.929600pt;}
.x2{left:0.000000pt;}
.x7{left:90.677324pt;}
.x6{left:91.347333pt;}
.x0{left:104.000000pt;}
.x5{left:121.747867pt;}
.x1{left:158.870400pt;}
.x3{left:171.897467pt;}
.x4{left:182.697067pt;}
}
